Subject: [Asrg] OT - real spam

From: Mark H <[email-masked]>
Date: Sun, 30 Mar 2003 19:44:18 -0800

Ok - I realize this is slightly  off topic. Maybe a  lot off topic. But.....

I was at the San Mateo Fairgrounds today (in Northern Cal.).

There was a large bright blue portable food wagon. On top was a _giant_ can 
of Spam. At least 10 or 12 feet tall.  The truck side was labeled as the 
SpamMobile.

Playing over loudspeakers was a recorded spiel about the benefits and 
history of Spam (no Python songs). And... they were giving away free 
samples (no, I didn't try any).

This is the real stuff - not some of that fake spam that comes over a wire.

They were also promoting their web site - www.spam.com

Just thought you might like to know....

mh